/* No comment provided by engineer. */
"Authenticating as {0}" = "{0} として認証中";

/* No comment provided by engineer. */
"Checking connection" = "接続を確認中";

/* No comment provided by engineer. */
"Closing SSH Session Channel" = "SSH セッションチャンネルの接続を解除中";

/* No comment provided by engineer. */
"Deleting {0}" = "{0} を削除中";

/* No comment provided by engineer. */
"Disconnected" = "接続解除";

/* No comment provided by engineer. */
"Disconnecting {0}" = "接続を解除中 {0}";

/* No comment provided by engineer. */
"Downloading {0}" = "{0} をダウンロード中";

/* No comment provided by engineer. */
"{0} connection opened" = "{0} との接続確立";

/* No comment provided by engineer. */
"Getting size of {0}" = "{0} のサイズを取得中";

/* No comment provided by engineer. */
"Getting timestamp of {0}" = "{0} のタイムスタンプを取得中";

/* Reading permission of file. */
"Getting permission of {0}" = "{0} のアクセス権を取得中";

/* No activity */
"Idle" = "待機中";

/* No comment provided by engineer. */
"Listing directory {0}" = "ディレクトリ {0} をリスト中";

/* No comment provided by engineer. */
"Making directory {0}" = "ディレクトリ {0} を作成";

/* No comment provided by engineer. */
"Maximum allowed connections exceeded. Waiting" = "最大同時接続数を超えました。待機中…";

/* No comment provided by engineer. */
"Mounting {0}" = "{0} をマウント中";

/* The user did not accept the certificate or is not valid */
"No trusted certificate found" = "信頼できる証明書が見つかりませんでした";

/* No comment provided by engineer. */
"Opening {0} connection to {1}" = "{1} との接続 {0} を確立中";

/* No comment provided by engineer. */
"SFTP subsystem ready" = "SFTP サブシステム稼働";

/* No comment provided by engineer. */
"SCP subsystem ready" = "SCP サブシステム稼働";

/* No comment provided by engineer. */
"Starting SFTP subsystem" = "SFTP サブシステムを起動中";

/* No comment provided by engineer. */
"Starting SCP subsystem" = "SCP サブシステムを起動中";

/* No comment provided by engineer. */
"Too many simultaneous connections. You may want to adjust the number of allowed concurrent connections in the Preferences." = "同時接続数が多すぎます。環境設定で同時接続の最大数を変更するとよいでしょう。";

/* No comment provided by engineer. */
"Uploading {0}" = "{0} をアップロード中";

/* Renaming file status message; Renaming to <new filename>. */
"Renaming {0} to {1}" = "{0} の名前を {1} へ変更";

/* Duplicate a file */
"Copying {0} to {1}" = "Copying {0} to {1}";

/* Changing the owner of a file */
"Changing owner of {0} to {1}" = "{0} のオーナーを {1} へ変更";

/* Changing the group owner of a file */
"Changing group of {0} to {1}" = "{0} のグループを {1} へ変更";

/* Changing UNIX file permissions */
"Changing permission of {0} to {1}" = "{0} のアクセス権を {1} 変更";

/* Indicates remaining time needed for files to transfer */
"{0} seconds remaining" = "{0} 秒で完了";

/* Indicates remaining time needed for files to transfer */
"{0} minutes remaining" = "{0} 分で完了";

/* Indicates remaining time needed for files to transfer */
"{0} hours remaining" = "{0} 時間で完了";

/* When trying to determine the IP address of a server hostname; e.g. Resolving example.net */
"Resolving {0}" = "{0} の IP アドレスを解決中";

/* Retry in 10 seconds - Used to indicate the time left until another connection attempt is made */
"Retry again in {0} seconds ({1} more attempts)" = "{0} 秒後に再試行（残り {1} 回）";

/* No comment provided by engineer. */
"Transfer complete" = "転送完了";

/* No comment provided by engineer. */
"Transfer incomplete" = "転送未完了";

/* Cloud */
"Enable {0} Distribution" = "{0} の配信を使用";

/* Cloud */
"Disable {0} Distribution" = "{0} の配信を停止";

/* Compress */
"Archiving {0}" = "Archiving {0}";

/* Expand */ 
"Unarchiving {0}" = "Unarchiving {0}";

/* Compute MD5 hash */
"Compute MD5 hash of {0}" = "Compute MD5 hash of {0}";